

"removeFromResume" = "Kendu Jarraitu ataletik";
"confirmClose" = "Baieztatu itxiera";
"pressDownForMenu" = "Sakatu behera menurako";
"refresh" = "Freskatu";
"present" = "Une honetan";
"networkTimedOut" = "Konexioaren denbora agortu da";
"systemControlGesturesEnabled" = "Sistema kontrolatzeko keinuak gaituta";
"jumpGesturesEnabled" = "Jauzien keinuak gaituta";
"jumpBackwardLength" = "Atzerako jauziaren iraupena";
"jumpForwardLength" = "Aurrerako jauziaren iraupena";
"videoPlayer" = "Bideo erreproduktorea";
"editJumpLengths" = "Ezarri jauzien iraupena";
"playNextItem" = "Jarri hurrengoa";
"playPreviousItem" = "Jarri aurrekoa";
"experimental" = "Esperimentala";
"favorites" = "Gogokoak";
"media" = "Multimedia [edukia]";
"information" = "Informazioa";
"series" = "Saioak";
"items" = "Elementuak";
"castAndCrew" = "Aktore eta teknikariak";
"noOverviewAvailable" = "Ez dago laburpenik eskuragai";
"overview" = "Gainbegirada";
"noEpisodesAvailable" = "Ez dago atalik ikusgai";
"addURL" = "Gehitu URLa";
"serverAlreadyExistsPrompt" = "%s zerbitzaria existitzen da honezkero. URL berria gehitu nahi al duzu?";
"userAlreadySignedIn" = "%s erabiltzaileak saioa hasia du honezkero";
"serverAlreadyConnected" = "%s zerbitzaria konektatuta dago honezkero";
"wip" = "WIP (amaitu gabeko zeregina)";
"notImplementedYetWithType" = "Mota: %@ ez da oraindik ezarri :(";
"studios" = "Estudioak";
"studio" = "ESTUDIOA";
"sortBy" = "Ordenatu honen arabera";
"signedInAsWithString" = "Saioa %@ bezala hasita";
"serverURL" = "Zerbitzariaren URLa";
"serverInformation" = "Zerbitzariaren xehetasunak";
"selectCastDestination" = "Hautatu Cast gailua";
"seasonAndEpisode" = "%1$@D:%2$@A";
"reset" = "Berrezarri";
"playbackSpeed" = "Erreproduzitze abiadura";
"playbackSettings" = "Erreproduzitze-ezarpenak";
"play" = "Jarri";
"playNext" = "Jarri ondoren(goa)";
"password" = "Pasahitza";
"pageOfWithNumbers" = "Orrialdea: %1$@ / %2$@";
"noResults" = "Emaitzarik ez.";
"noCastdevicesfound" = "Ez da Cast gailurik aurkitu.";
"nextUp" = "Hurrengoa";
"moreLikeThis" = "Honelako gehiago";
"loginToWithString" = "Hasi saioa %@(e)n";
"login" = "Hasi saioa";
"localServers" = "Zerbitzari lokalak";
"loading" = "Ekartzen";
"library" = "Liburutegia";
"filterResults" = "Iragazi emaitzak";
"error" = "Errorea";
"episodes" = "Atalak";
"emptyNextUp" = "Hustu Hurrengoa";
"displayOrder" = "Bistaratzeko ordena";
"discoveredServers" = "Aurkitutako zerbitzariak";
"director" = "ZUZENDARIA";
"continueWatching" = "Jarraitu ikusten";
"connectToServer" = "Konektatu zerbitzaria";
"connectToJellyfin" = "Konektatu Jellyfinera";
"cast" = "AKTOREAK";
"audioTrack" = "Audio pista";
"audioAndCaptions" = "Audioa eta testuak";
"apply" = "Ezarri";
"accessibility" = "Irisgarritasuna";
"compactLogo" = "Logo trinkoa";
"compactPoster" = "Horma-irudi trinkoa";
"episodeNumber" = "%1$@ atala";
"quickConnectNotEnabled" = "Oharra: Konexio Azkarra ez dago gaituta";
"quickConnectStep3" = "3. Idatzi ezazu honako kodea:";
"quickConnectStep2" = "2. Ireki ezazu erabiltzaile-menua eta joan zaitez Konexio Azkarra atalera";
"quickConnectStep1" = "1. Ireki ezazu Jellyfin aplikazioa zure telefono edo nabigatzailean eta has ezazu saioa";
"showChaptersInfoInBottomOverlay" = "Erakutsi atalen informazioa azpiko gardenkian";
"quickConnectSuccessMessage" = "Konexio Azkarra ondo baimendu da. Jarrai ezazu beste gailuan.";
"quickConnectInvalidError" = "Konexio Azkarrerako kode okerra";
"authorize" = "Baimendu";
"quickConnectCode" = "Konexio Azkarrerako kodea";
"quickConnect" = "Konexio Azkarra";
"noPublicUsers" = "Erabiltzaile publikorik ez";
"publicUsers" = "Erabiltzaile publikoak";
"unableToFindHost" = "Ezin izan da ostatatzailea aurkitu";
"previousItem" = "Aurrekoa";
"nextItem" = "Hurrengoa";
"close" = "Itxi";
"jumpBackward" = "Jauzi atzeruntz";
"jumpForward" = "Jauzi aurreruntz";
"playAndPause" = "Jarri / Eten";
"reportIssue" = "Eman arazo baten berri";
"requestFeature" = "Eskatu ezaugarri bat";
"sourceCode" = "Kode-iturburua";
"remainingTime" = "Falta den denbora";
"currentPosition" = "Uneko posizioa";
"chapters" = "Atalak";
"customize" = "Pertsonalizatu";
"file" = "Fitxategia";
"playFromBeginning" = "Jarri hasieratik";
"showMissingEpisodes" = "Erakutsi faltan dauden atalak";
"showMissingSeasons" = "Erakutsi faltan dauden denboraldiak";
"missingItems" = "Falta diren elementuak";
"airWithDate" = "%s-en emitituko da";
"unaired" = "Emititu gabe";
"missing" = "Falta da";
"none" = "Bat ere ez";
"about" = "Honi buruz";
"recommended" = "Gomendatutakoak";
"next" = "Hurrengoa";
"multipleUsers" = "%d erabiltzaile";
"oneUser" = "erabiltzaile 1";
"unableToConnectServer" = "Ezin izan da zerbitzarira konektatu";
"jumpLengthSeconds" = "%s segundu";
"largest" = "Handiena";
"larger" = "Handiagoa";
"regular" = "Arrunta";
"smaller" = "Txikiagoa";
"smallest" = "Txikiena";
"compact" = "Trinkoa";
"normal" = "Arrunta";
"noCodec" = "Kodekik ez";
"runtime" = "Iraupena";
"rated" = "Balorazioa";
"released" = "Kaleratze-data";
"unauthorized" = "Baimenik gabe";
"unauthorizedUser" = "Baimenik gabeko erabiltzailea";
"cannotConnectToHost" = "Ezin izan da zerbitzarira konektatu";
"other" = "Besteak";
"movies" = "Filmeak";
"tvShows" = "TB saioak";
"channels" = "Kateak";
"programs" = "Programak";
"subtitles" = "Azpitituluak";
"audio" = "Audioa";
"signInToServer" = "Hasi saioa %s(e)n";
"signIn" = "Hasi saioa";
"signInGetStarted" = "Hasi saioa Jellyfin erabiltzen hasi ahal izateko";
"subtitleFont" = "Azpitituluen letra-mota";
"subtitleSize" = "Azpitituluen tamaina";
"showCastAndCrew" = "Erakutsi aktore eta teknikariak";
"showPosterLabels" = "Erakutsi horma-irudiaren etiketak";
"server" = "Zerbitzaria";
"user" = "Erabiltzailea";
"servers" = "Zerbitzariak";
"remove" = "Kendu";
"operatingSystem" = "Sistema eragilea";
"version" = "Bertsioa";
"url" = "URLa";
"name" = "Izena";
"serverDetails" = "Zerbitzariaren xehetasunak";
"recentlyAdded" = "Duela gutxi gehitutakoak";
"retry" = "Saiatu berriro";
"noTitle" = "Titulurik gabe";
"continue" = "Jarraitu";
"noLocalServersFound" = "Ez da zerbitzari lokalik aurkitu";
"searchingDots" = "Bilatzen…";
"connectToJellyfinServerStart" = "Konekta zaitez Jellyfin zerbitzari batera hasi ahal izateko";
"connectToJellyfinServer" = "Konektatu Jellyfin zerbitzari batera";
"cancel" = "Utzi";
"settings" = "Ezarpenak";
"removeAllUsers" = "Kendu erabiltzaile guztiak";
"resetAppSettings" = "Berrezarri aplikazio-ezarpenak";
"resetUserSettings" = "Berrezarri erabiltzaile-ezarpenak";
"seeMore" = "Ikusi gehiago";
"unknown" = "Ezezaguna";
"unknownError" = "Errore ezezaguna";

/* Represents the light theme setting */
"light" = "Argia";

/* Represents the dark theme setting */
"dark" = "Iluna";

/* Represents the system theme setting */
"system" = "Sistemarena";

/* Represents the Appearance setting label */
"appearance" = "Itxura";
"yourFavorites" = "Zure gogokoak";
"WhosWatching" = "Nor ari da ikusten?";
"username" = "Erabiltzaile izena";
"tryAgain" = "Saiatu berriro";
"tags" = "Etiketak";
"switchUser" = "Aldatu erabiltzailea";
"suggestions" = "Gomendioak";
"seeAll" = "Ikusi guztia";
"season" = "Denboraldia";
"seasons" = "Denboraldiak";
"searchDots" = "Bilatu…";
"search" = "Bilaketa";
"otherUser" = "Beste erabiltzaile batzuk";
"ok" = "Ados";
"latestWithString" = "Azken %@";
"home" = "Hasiera";
"genres" = "Generoak";
"filters" = "Iragazkiak";
"connect" = "Konektatu";
"changeServer" = "Aldatu zerbitzaria";
"back" = "Atzera";
"allMedia" = "Eduki guztiak";
"allGenres" = "Genero guztiak";
"showFlattenView" = "Bateratu liburutegiko elementuak";
"containers" = "Edukiontziak";
"tooManyRedirects" = "Birbideratze gehiegi";
"resume5SecondOffset" = "Jarraitu 5 segunduko aldearekin";
"seekSlideGestureEnabled" = "Planoa bilatzeko keinua gaituta";
"overlayType" = "Gardenki mota";
"overlay" = "Gardenkia";
"existingUser" = "Erabiltzailea existitzen da";
"closedCaptions" = "Closed Captions (azpiidazki deskriptiboak)";
"cinematicViews" = "Ikuspegi zinematikoak";
"notAvailableSlash" = "Ez dago erabilgarri";
"playerGesturesLockGestureEnabled" = "Erreproduktorearen blokeo keinua gaituta";
"networking" = "Sarea";
"existingServer" = "Zerbitzaria existitzen da";
"cinematic" = "Zinematikoa";
"autoPlay" = "Erroproduzitu automatikoki";
"connectManually" = "Eskuz konektatu";
"blue" = "Urdina";
"red" = "Gorria";
"yellow" = "Horia";
"bugsAndFeatures" = "Akatsak eta ezaugarriak";
"appIcon" = "Aplikazioaren ikonoa";
"accentColorDescription" = "Bista batzuk eguneratzeko aplikazioa berrabiarazi beharko da.";
"dismiss" = "Baztertu";
"unplayed" = "Erreproduzitu gabe";
"collections" = "Bildumak";
"usePrimaryImage" = "Erabili irudi nagusia";
"usePrimaryImageDescription" = "Irudi nagusia erabiltzen du eta logoa ezkutatu.";
"seriesBackdrop" = "Telesaien hondoa";
"episodeLandscapePoster" = "Saioen horma-irudi horizontala";
"order" = "Ordena";
"green" = "Berdea";
"orange" = "Laranja";
"primary" = "Nagusia";
"accentColor" = "Nabarmentzeko kolorea";
"played" = "Erreproduzituta";
"video" = "Bideoa";
"subtitle" = "Azpititulua";
"specialFeatures" = "Ezaugarri bereziak";
"color" = "Kolorea";
"people" = "Jendea";
"indicators" = "Adierazleak";
"posters" = "Horma-irudiak";
"randomImage" = "Ausazko irudia";
"favorited" = "Gogokoa";
"sort" = "Antolatu";
"ratings" = "Balorazioak";
"defaultScheme" = "Defektuzko eskema";
"hapticFeedback" = "Erreakzio haptikoak";
